search(1)

NAME
search - Filter envelopes matching the given query

SYNOPSIS
search [-s|--page-size] [-p|--page] [-w|--max-width] [-h|--help] <QUERY>

DESCRIPTION
Filter envelopes matching the given query

OPTIONS

-s, --page-size=INT
    Page size

-p, --page=INT [default: 1]
    Page number

-w, --max-width=INT
    Defines a maximum width for the table

-h, --help
    Print help (see a summary with '-h')

<QUERY>
    The query system depends on the backend, see the wiki for more details